<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Art & Desugn
 * @since A&D 1.0
 */
?><!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<?php wp_head(); ?>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url')?>/engine2/style.css" />
<script type="text/javascript" src="<?php bloginfo('template_url')?>/engine2/jquery.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url')?>/engine2/wowslider.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url')?>/engine2/script.js"></script>

</head>

<body>
<div id="wrapper">
  <div id="top">
    <div id="logo" style="float:left;"><a href="#"><img src="<?php bloginfo('template_url')?>/prjctimgs/logo.gif";></a></div>
    <p style="margin-left:20px; font-family: Verdana, Geneva, sans-serif; color:#FFF; font-weight: bold 900; font-size:36px; margin-top:25px; float:left;">FACULTY OF ART AND DESIGN </p>
  </div>
  <div id="a" style="clear:both;"></div>
  <div id="slider">
    <div id="wowslider-container2">
      <div class="ws_images">
        <ul>
          <li><img src="<?php bloginfo('template_url')?>/data2/images/dontblendin.jpg" alt="dont-blend-in" title="dont-blend-in" id="wows2_0"/></li>
          <li></li>
          <li><img src="<?php bloginfo('template_url')?>/data2/images/graysiding.jpg" alt="gray-siding" title="gray-siding" id="wows2_2"/></li>
          <li><img src="<?php bloginfo('template_url')?>/data2/images/green_abstract851x315.jpg" alt="green_abstract-851x315" title="green_abstract-851x315" id="wows2_3"/></li>
        </ul>
      </div>
      <div class="ws_bullets">
        <div> <a href="#" title="dont-blend-in"><img src="<?php bloginfo('template_url')?>/data2/tooltips/dontblendin.jpg" alt="dont-blend-in"/>1</a> <a href="#" title="editorial-board-banner"><img src="<?php bloginfo('template_url')?>/data2/tooltips/editorialboardbanner.jpg" alt="editorial-board-banner"/>2</a> <a href="#" title="gray-siding"><img src="<?php bloginfo('template_url')?>/data2/tooltips/graysiding.jpg" alt="gray-siding"/>3</a> <a href="#" title="green_abstract-851x315"><img src="<?php bloginfo('template_url')?>/data2/tooltips/green_abstract851x315.jpg" alt="green_abstract-851x315"/>4</a> </div>
      </div>
      <a class="wsl" href="http://wowslider.com">Animated Slideshow Software by WOWSlider.com v2.8</a> <a href="#" class="ws_frame"></a>
      <div class="ws_shadow"></div>
    </div>
  </div>
  <div id="menu">
    <?php wp_nav_menu();?>
  </div>