<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * For example, it puts together the home page when no home.php file exists.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage  Art & Design
 * @since A&D 1.0
 */

get_header(); ?><?php require_once('header.php');?>
<?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'content', get_post_format() ); ?>
			<?php endwhile; ?>

			<?php twentytwelve_content_nav( 'nav-below' ); ?>

		<?php else : ?>

			<article id="post-0" class="post no-results not-found">

			<?php if ( current_user_can( 'edit_posts' ) ) :
				// Show a different message to a logged-in user who can add posts.
			?>
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'No posts to display', 'twentytwelve' ); ?></h1>
				</header>

				<div class="entry-content">
					<p><?php printf( __( 'Ready to publish your first post? <a href="%s">Get started here</a>.', 'twentytwelve' ), admin_url( 'post-new.php' ) ); ?></p>
				</div><!-- .entry-content -->

			<?php else :
				// Show the default message to everyone else.
			?>
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'Nothing Found', 'twentytwelve' ); ?></h1>
				</header>

				<div class="entry-content">
					<p><?php _e( 'Apologies, but no results were found. Perhaps searching will help find a related post.', 'twentytwelve' ); ?></p>
					<?php get_search_form(); ?>
				</div><!-- .entry-content -->
			<?php endif; // end current_user_can() check ?>

			</article><!-- #post-0 -->

		<?php endif; // end have_posts() check ?>
        <?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'content', 'page' ); ?>
                <?php endwhile; // end of the loop. ?>

  <div id="line"> </div>
  <div id="threed" style="float:left;">
    <div class="three" style="float:left">
    <div style=" width:250px; float:left; margin-top:0px; margin-left:3px; background-image: url(prjctimgs/free_light_leather_web_e-22.png); height:70px;">
     <h3 class="headin" style="text-align:center;"> New Offered Programs</h3>
     </div>
     
     
      <p class="para">* Biochemical Engineering<br>
        * Electrical Engineering<br>
        * Chemical Engineering</p>
    </div>
    <div class="three" style="float:left">
     <div style=" width:250px; float:left; margin-top:0px; margin-left:3px; background-image: url(prjctimgs/free_light_leather_web_e-22.png); height:70px;">
     <h3 class="headin" style="text-align:center;"> Up
     coming Projects</h3>
     </div>
      <p class="para">* Biochemical Engineering<br>
        * Electrical Engineering<br>
        * Chemical Engineering</p>
    </div>
    <div id="achv-div" style="float:left;">
    <div style=" width:250px; float:left; margin-top:0px; margin-left:3px; background-image: url(prjctimgs/free_light_leather_web_e-22.png); height:70px;">
     <h3 class="headin" style="text-align:center;"> Achivements</h3>
     </div>
     <p class="para"> * Biochemical Engineering<br>
       * Biochemical Engineering</p>
     <div><img src="prjctimgs/silver-star.jpg" width="282" height="119">  width="410" height="124"></div>
     
     
    </div>
    
  </div>
  
  <?php require_once('sidebar.php');?>
 
  <div style="clear:both"></div>

</div>
<?php get_footer(); ?>
</body>
</html>
